
.desktop
  display: block;
  @media (max-width: 767px)
    display: none;
.mobile
  display: none;
  @media (max-width: 767px)
    display: block;



.cantera-container
  background-color: transparent
  height: calc(100% - 100px);
.main-container
  width: 100%;
.footer
  width: 100%;
  height: 100px;
  background-color: transparent;
  border-top-style: solid;
  border-top-width: 4px;
  border-top-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;

.footer footer
  max-width: 1250px;
  margin: 0 auto;
  display: flex;
  font-family: 'silkalight';
  font-size: 14px;
  @media (max-width: 900px)
    flex-direction: column;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  .unacem
    background-color: transparent;
    height: 40px;
    @media (max-width: 900px)
      height: auto;
      margin-bottom: 5px;
    display: flex;
    align-items: center;
    padding-right: 20px;
    font-family: 'silkabold';
    border-right-style: solid;
    border-right-width: 2px;
    border-right-color: white;
    @media (max-width: 900px)
      padding-right: 0px;
      border-right-style: none;
  .copy
    height: 40px;
    display: flex;
    align-items: center;
    padding-left: 20px;
    @media (max-width: 900px)
      height: auto;
      padding-left: 0px;
      display: block;
      text-align: center;
  .copy b
    font-family: 'silkabold';




.puntos
  background-image: linear-gradient(to right, white 33%, rgba(255,255,255,0) 0%);
  background-position: bottom;
  background-size: 10px 1px;
  background-repeat: repeat-x;
  width: 100%
  height: 1px
  margin-top: 30px;
  margin-bottom: 20px;

.logo
  width: 230px;
  height: 65px;

.menu
  display: flex;
  justify-content: flex-end;
  a
    color: white;
    text-decoration: none;
    font-family: 'silkalight';
  span
    color: white;
    padding-left: 10px;
    padding-right: 10px;

.circle_content
  display: flex;
  justify-content: flex-end;
  background-color: transparent;
  .circle_wraper
    display: flex;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    padding-top: 20px;
    .circle.apu
        height: 60px;
        @media (max-width: 767px)
          height: 35px;
    .circle
        width: 120px;
        height: 120px;
        @media (max-width: 767px)
          width: 75px;
          height: 75px;
        background-color: transparent;

.box_capacitaciones
  border-width: 2px;
  max-width: 410px;
  border-style: solid;
  padding: 25px;
  font-family: 'silkalight';
  .title
    font-family: 'silkabold';
    padding-right: 10px;
    font-size: 40px;
    line-height: 40px;
    margin-top: 15px;
  .arrow_content
    width: 100%;
    display: flex;
    justify-content: flex-end;
    .arrow
        padding-bottom: 80px;
        .arrow-larga-derecha
          width: 180px;

.item
  display: flex;
  .numero
    margin-right: 12px;
    font-size: 25px;
    margin-top: -7px;
    hr
      margin-top: 12px;
    img
      width: 20px;
    img.numero_uno
      width: 12px;
      margin-right: 8px;

  .contenido
    font-family: 'silkalight';
    font-size: 17px;
    width: 100%;
    line-height: 19px;
    text-transform: uppercase;
    .informacion
      font-family: 'silkamedium';
      font-size: 13px;
      display: flex;
      margin-top: 30px;
      .plus
        width: 11px;
        height: 11px;
        margin-top: -1px;
        background-color: transparent;
        margin-right: 5px;
        display: block;
        background-size: cover;

.item .arrow_next
  display: none;
.item .arrow_next img
  width: 25px;

.youtube
  color: white;
  width: 40px
  height: 40px
  @media (max-width: 767px)
    height: 35px;
    width: 35px;
.youtube_ico
  font-family: 'silkalight';
  text-decoration: none !important;
  @media (max-width: 767px)
    font-size: 14px;
.whatsapp_ico
  font-family: 'silkalight';
  text-decoration: none !important;
  text-decoration: none;
  @media (max-width: 767px)
    font-size: 14px;
.whatsapp
  color: white;
  width: 40px
  height: 40px
  @media (max-width: 767px)
    height: 35px;
    width: 35px;

.mastfoot
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;

.mastfoot .inner
  width: 100%;
  display: flex;
  justify-content: space-between;

.menu_ico
  display: none;

.menu_mobile_container
  width: 100%
  height: 100vh;
  position: fixed;
  background-color: rgba(0,0,0,0.3);
  left:0;
  right:0;
  top:0;
  bottom: 0;
  display: none;
  z-index: 250
  .close
    width: 100%
    height: 100vh;
    position: absolute;
    background-color:transparent;
    left:0;
    right:0;
    top:0;
    bottom: 0;


@media (max-width: 767px)
  .menu_mobile
    width: 70%;
    background-color: transparent;
    margin-top: 70px;
    margin-left: 25px;
    z-index: 500;
    position: absolute;

  .menu_mobile ul
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
  .menu_mobile ul li
    background-color: rgba(0,0,0,0.7);
    width: 100%
    padding: 8px;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    font-family: 'silkalight';
    margin-bottom: 10px;
    padding-bottom: 8px;
    a
      text-decoration: none;

  .menu_ico
    width: 60px;
    height: 60px;
    background-color: transparent;
    position: absolute;
    display: block;
    z-index: 200;
    top: 0px;
    left: 0px;
  .menu_ico img
    width: 30px;
    height: 30px;
    margin-top: 25px;
    margin-left: 25px;

  .puntos
    display: none;
  .nav-masthead
    display: none;
  .barra_menu
    display:none;
  .item .contenido .informacion
    display: none;
  .item .arrow_next
    display: block;
    margin-left: 10px;
  .box_capacitaciones
    max-width: none;
    width: 100%;
  .masthead .inner
    flex-direction: column;
    justify-content: center;
    align-items: center;
  .logo_cantera
    display: block;
    width: 100%;
    background-color: transparent;
    margin-top: 10px;
  .logo
    width: 250px;
    margin-bottom: 20px;
